Project

General

Profile

Bug #5591

Workflow Run Manager error downloading run for which module dependencies not satisfied

Added by Derik Barseghian over 7 years ago.

Status:
New
Priority:
Normal
Category:
workflow run manager
Target version:
Start date:
04/28/2012
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
5591

Description

The WRM lets you download run-kars with module dependencies that your current suite doesn't satisfy, and an error is given during download. Download should be allowed (it's not for the similar situation in the Components area), and the usual prompt about unsatisfied mod deps just given during attempts at open (it is). Look into what's parsing moml on download and if it's really necessary.

History

#1 Updated by Redmine Admin over 6 years ago

Original Bugzilla ID was 5591

Also available in: Atom PDF